"personal file sharing" Dialog not at Systemsettings

Bug #883769 reported by Norbert on 2011-10-30
26
This bug affects 5 people
Affects Status Importance Assigned to Milestone
gnome-user-share (Ubuntu)
Low
Unassigned

Bug Description

It is hard to find the "personal file sharing" Dialog. At the moment you can find it in the Dash. I think it schould be at the systemsettings.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in gnome-user-share (Ubuntu):
status: New → Confirmed
Changed in gnome-user-share (Ubuntu):
importance: Undecided → Low
Jeremy Bicha (jbicha) wrote :

This bug was fixed in the package gnome-user-share - 3.18.3-2

---------------
gnome-user-share (3.18.3-2) unstable; urgency=medium

  * Fully drop Bluetooth from packaging, obsolete since 3.18.0.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <email address hidden> Sun, 03 Sep 2017 10:28:16 -0400

gnome-user-share (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop 30-build-Properly-expand-paths-in-gnome-user-share-webd.patch, merged
    upstream.
  * Bump debhelper compat level to 10.
  * Use non-multiarch path (/usr/lib/gnome-user-share) for libexecdir.

 -- Michael Biebl <email address hidden> Tue, 20 Sep 2016 12:48:27 +0200

gnome-user-share (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on systemd on Linux to get the correct path for the
    systemd user unit directory.
  * Add patch to ensure systemd is not mandatory so we can build on non-Linux
    architectures.
  * Bump Standards-Version to 3.9.8.
  * Drop debian/dirs, no longer needed.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.
  * Add patch to properly expand paths in gnome-user-share-webdav.desktop.

 -- Michael Biebl <email address hidden> Fri, 02 Sep 2016 18:16:19 +0200

gnome-user-share (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <email address hidden> Thu, 24 Mar 2016 16:12:22 +0100

gnome-user-share (3.18.0-1) unstable; urgency=medium

  * New upstream release.
    - drops ObexPush support which moved to gnome-bluetooth.
  * debian/rules: drop moving of obexpush autostart files.

 -- Andreas Henriksson <email address hidden> Fri, 25 Sep 2015 10:15:56 +0200

Changed in gnome-user-share (Ubuntu):
status: Confirmed → Fix Released
Jeremy Bicha (jbicha) wrote :

In Ubuntu 18.04, if gnome-user-share is installed, it can be configured in Settings > Sharing > File Sharing.

gnome-user-share itself no longer provides any other dialog or "app".

Jeremy Bicha (jbicha) wrote :

Ubuntu 18.04 is scheduled for release at the end of April 2018.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers